Subject: Re: Planned changes to registration payments & deadlines

From: Andrew Sullivan <[email-masked]>
Date: Tue, 8 May 2018 00:58:14 -0400

(Not posted to -announce)

Dear colleagues,

On Mon, Apr 23, 2018 at 12:20:16PM -0400, Andrew Sullivan wrote:

> community may be sent to [email-masked].  Feedback provided within two
> weeks of this note (that is, by 8 May at 00:00 UTC) will be
> considered before the IAOC adopts the final policy.

The IAOC appreciates all the feedback we've had about the proposal the
IAOC sent about future meeting fee plans.  Over the next little while,
IASA will digest it and report back about plans (or, where there are
not concrete plans, about what it will do next).  Thanks to everyone
for a helpful and enlightening discussion.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]